<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07933f334b5e29ffe700edcf010ecefe">
  <dict>
    <!--2018-07-26 17:55:36.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2018-05-28 16:33:16.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2018-07-27 15:55:11.000-->
    <int key="num_match">9</int>
    <!--2020-04-09 18:23:34.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2018-07-28 14:06:09.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2018-07-28 14:06:22.000-->
    <string key="voicemail_number">132</string>
    <!--2018-07-28 14:06:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
